.version.services /* version checker */
{
	color: #0000E6;
	background-color: #5C98B3;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 558.8499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	margin-bottom: -23px;
	width: 0.01px;
}

#topofpage
{
	left: -92px;
	position: relative;
}

#ppu2651
{
	width: 0.01px;
	margin-top: 12px;
}

#pu2651
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 884px;
}

#u2651
{
	z-index: 157;
	width: 37px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u712
{
	z-index: 25;
	width: 59px;
	margin-top: 7px;
}

#u437-6
{
	z-index: 13;
	width: 233px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 371px;
}

#u674
{
	z-index: 21;
	width: 35px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 327px;
}

#u706
{
	z-index: 23;
	width: 66px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 238px;
}

#menuu718
{
	z-index: 27;
	width: 587px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 293px;
}

#u719
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
}

#u720
{
	width: 115px;
	padding-bottom: 23px;
}

#u720:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u720:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u739
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 117px;
}

#u742
{
	width: 116px;
	padding-bottom: 23px;
}

#u742:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u742:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u744-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742:hover #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u742:active #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 235px;
}

#u755
{
	width: 116px;
	padding-bottom: 23px;
}

#u742.MuseMenuActive,#u755:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u755:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u757-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742.MuseMenuActive #u744-4,#u755:hover #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 353px;
}

#u766
{
	width: 116px;
	padding-bottom: 23px;
}

#u755.MuseMenuActive,#u766:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u766:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u767-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u755.MuseMenuActive #u757-4,#u766:hover #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u766:active #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u726
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 471px;
}

#u729
{
	width: 116px;
	padding-bottom: 23px;
}

#u766.MuseMenuActive,#u729:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u732-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u766.MuseMenuActive #u767-4,#u729:hover #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729:active #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729.MuseMenuActive #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2414
{
	z-index: 60;
	width: 231px;
	margin-right: -10000px;
}

#u2420-6
{
	z-index: 62;
	width: 257px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 625px;
}

#u438-4
{
	z-index: 68;
	width: 112px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 223px;
}

#pu3082
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 26px;
}

#u3082
{
	z-index: 246;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3084
{
	z-index: 248;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u3080
{
	z-index: 244;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 626px;
}

#pu3086
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 13px;
}

#u3086
{
	z-index: 250;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3088
{
	z-index: 252;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u2922
{
	z-index: 284;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 294px;
	right: 44px;
}

#u2920
{
	z-index: 282;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 358px;
	right: 44px;
}

#ppu1805-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 6px;
}

#pu1805-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 478px;
}

#u1805-4
{
	z-index: 106;
	width: 407px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2602-8
{
	z-index: 112;
	width: 448px;
	min-height: 239px;
	background-color: transparent;
	color: #626466;
	font-size: 17px;
	line-height: 21px;
	margin-top: 10px;
	position: relative;
}

#u2599
{
	z-index: 104;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2596
{
	z-index: 110;
	width: 428px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u3370
{
	z-index: 288;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#pu2918
{
	width: 0.01px;
	padding-bottom: 122px;
	margin-left: 960px;
	margin-top: -248px;
}

#u2918
{
	z-index: 280;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 422px;
	right: 44px;
}

#u2916
{
	z-index: 278;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 488px;
	right: 44px;
}

#u2603-4
{
	z-index: 120;
	width: 559px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 30px;
	margin-top: 9px;
	position: relative;
}

#pu2604-17
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 16px;
}

#u2604-17
{
	z-index: 72;
	width: 909px;
	min-height: 239px;
	background-color: transparent;
	color: #626466;
	font-size: 17px;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u2605-4
{
	z-index: 124;
	width: 559px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
}

#u3097
{
	z-index: 254;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 756px;
}

#carpetcleaning
{
	left: -95px;
	margin-top: 5px;
	position: relative;
}

#pu2642-8
{
	width: 0.01px;
	margin-left: 12px;
}

#u2642-8
{
	z-index: 96;
	width: 446px;
	min-height: 204px;
	background-color: transparent;
	color: #626466;
	font-size: 17px;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 481px;
}

#u2635
{
	z-index: 130;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2638-4
{
	z-index: 132;
	width: 228px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 481px;
}

#u2639
{
	z-index: 136;
	width: 427px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 17px;
}

#u2643-18
{
	z-index: 138;
	width: 911px;
	min-height: 331px;
	background-color: transparent;
	color: #626466;
	font-size: 17px;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 17px;
}

#u2643
{
	font-weight: bold;
}

#u3237
{
	z-index: 272;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#pu3139
{
	width: 0.01px;
	margin-left: 627px;
	margin-top: 30px;
}

#u3139
{
	z-index: 258;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3103
{
	z-index: 256;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#chimneylink,#upholsterycleaning
{
	left: -100px;
	margin-top: 7px;
	position: relative;
}

#ppu2657-4
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: -4px;
}

#pu2657-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 478px;
}

#u2657-4
{
	z-index: 161;
	width: 460px;
	min-height: 40px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2661-7
{
	z-index: 89;
	width: 460px;
	min-height: 250px;
	background-color: transparent;
	line-height: 21px;
	font-size: 17px;
	margin-left: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2654
{
	z-index: 159;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2658
{
	z-index: 165;
	width: 424px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 20px;
}

#u3243
{
	z-index: 276;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 239px;
}

#pguttercleaning
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 17px;
}

#guttercleaning
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u3148
{
	z-index: 262;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u3146
{
	z-index: 260;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 887px;
}

#ppu2676-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 15px;
}

#pu2676-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 478px;
}

#u2676-4
{
	z-index: 181;
	width: 460px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u2675-9
{
	z-index: 172;
	width: 447px;
	min-height: 202px;
	background-color: transparent;
	line-height: 21px;
	font-size: 17px;
	margin-top: 5px;
	position: relative;
}

#u2669
{
	z-index: 168;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u2672
{
	z-index: 170;
	width: 420px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u3240
{
	z-index: 274;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#ppowerwashing
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#powerwashing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u3154
{
	z-index: 266;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 728px;
}

#u3152
{
	z-index: 264;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 887px;
}

#pppu2684
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 5px;
}

#ppu2684
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu2684
{
	width: 0.01px;
}

#u2684
{
	z-index: 186;
	width: 462px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2691
{
	z-index: 241;
	width: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u3285
{
	z-index: 286;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u2689-36
{
	z-index: 205;
	width: 411px;
	min-height: 202px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 9px;
	position: relative;
}

#u2689-2,#u2689-3
{
	font-size: 17px;
	line-height: 21px;
	color: #626466;
}

#u2689-5,#u2689-7,#u2689-9,#u2689-11,#u2689-13,#u2689-15,#u2689-17,#u2689-19,#u2689-21,#u2689-23,#u2689-25,#u2689-27,#u2689-29,#u2689-31,#u2689-33
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2689-34 > #u2689-5:before,#u2689-34 > #u2689-7:before,#u2689-34 > #u2689-9:before,#u2689-34 > #u2689-11:before,#u2689-34 > #u2689-13:before,#u2689-34 > #u2689-15:before,#u2689-34 > #u2689-17:before,#u2689-34 > #u2689-19:before,#u2689-34 > #u2689-21:before,#u2689-34 > #u2689-23:before,#u2689-34 > #u2689-25:before,#u2689-34 > #u2689-27:before,#u2689-34 > #u2689-29:before,#u2689-34 > #u2689-31:before,#u2689-34 > #u2689-33:before
{
	font-size: 17px;
	color: #626466;
	line-height: 1.24;
}

#u2689-4,#u2689-6,#u2689-8,#u2689-10,#u2689-12,#u2689-14,#u2689-16,#u2689-18,#u2689-20,#u2689-22,#u2689-24,#u2689-26,#u2689-28,#u2689-30,#u2689-32
{
	line-height: 21px;
}

#pu2688-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 478px;
}

#u2688-4
{
	z-index: 201;
	width: 460px;
	min-height: 35px;
	background-color: transparent;
	line-height: 34px;
	text-align: left;
	font-size: 28px;
	color: #626466;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 1px;
	position: relative;
}

#u2687-13
{
	z-index: 188;
	width: 460px;
	min-height: 202px;
	background-color: transparent;
	line-height: 21px;
	font-size: 17px;
	margin-top: 10px;
	position: relative;
}

#u2661-2,#u2661-3,#u2675-2,#u2675-3,#u2687-2,#u2687-3,#u2687-5,#u2687-6,#u2687-8,#u2687-9
{
	color: #626466;
}

#u2602-2,#u2602-4,#u2643-15,#u2661-5,#u2675-5,#u2675-7,#u2687-11
{
	color: #C4141B;
}

#pu3160
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 67px;
}

#u3160
{
	z-index: 270;
	width: 152px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3158
{
	z-index: 268;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#pu318
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u318
{
	z-index: 2;
	min-height: 48px;
	padding-bottom: 7px;
}

#u318_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u450
{
	z-index: 19;
	width: 205px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 119px;
}

#u376-6
{
	z-index: 3;
	width: 699px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 334px;
}

#u318-bw
{
	z-index: 2;
	min-height: 48px;
}

#u1615
{
	z-index: 58;
	width: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1003px;
}

#u377-4
{
	z-index: 9;
	width: 192px;
	min-height: 16px;
	margin-left: 51px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

